<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Recipe</title>
    <script src="/src/exo-recipe.ts" type="module"></script>
</head>
<body>
    <h1></h1>
    <p>Serving 
        <button id="minus">-</button>
        <span id="serves">0</span>
        <button id="plus">+</button>
    </p>
    <h2>Ingredients</h2>
    <ul id="ingredients"></ul>

    <h2>Steps</h2>
    <ol id="steps"> </ol>

</body>
</html>